@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body section,body aside{
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

main{
    font-size: 10px;
}
main *{
    font-weight: 500;
    letter-spacing: .15em;
    line-height: 1em;
    font-family:  a-otf-ryumin-pr6n, 游明朝, "Yu Mincho",YuMincho, serif;
    font-feature-settings: "palt";
    font-weight: 500;
}

.about{
    padding: 4em 0;
    font-size: 2.2em;
    line-height: 1.4545em;
    text-align: center;
    background: #000;
    color: #fff;
}

.list{
    padding: 10em 0 0;
}
.list:nth-child(3){
    background: #fffcf8;
}
.list > em{
    margin: 0 0 .7692em;
    font-size: 2.6em;
    text-align: center;
    display: block;
    font-family: "Roboto", "Noto Sans JP", YuGoMedium, YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}
.list h3{
    margin: 0 0 1.923em;
    font-size: 2.6em;
    text-align: center;
    font-family: "Roboto", "Noto Sans JP", YuGoMedium, YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}
.list h3 img{
    width: 7.346em;
}
.list .logo{
    margin: 0 0 .8em;
}
.list > img{
    width: 57.5em;
    margin: 0 auto 2em;
    display: block;
}
.list > p{
    width: 28.75em;
    font-size: 2em;
    line-height: 1.7em;
    margin: auto;
}
.model{
    width: 120em;
    margin: 7em auto 9em;
    display: flex;
    justify-content: space-between;
}
.model li{
    width: 31.5%;
}
.model li img{
    width: 100%;
}
.model li strong{
    margin: 1.2em 0;
    font-size: 2em;
    line-height: 1.5em;
    display: block;
}
.model li p{
    font-size: 1.6em;
    line-height: 1.5em;
}
.list > h4{
    width: 60em;
    margin: 0 auto 2.5em;
    font-size: 2em;
    text-align: center;
    font-family: "Roboto", "Noto Sans JP", YuGoMedium, YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

.item{
    padding: 0 0 10em;
}
.item > li + li{
    padding: 5em 0 0;
}
.item + h4{
    border-top: 1px solid #666;
    padding: 5em 0 0;
}

.contents{
    width: 120em;
    margin: auto;
}
.reverse > div{
    flex-direction: row-reverse;
}
.contents > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contents > div img{
    width: 57.5em;
}
.contents > div div{
    width: 57.5em;
}
.contents > div div h5{
    margin: 0 0 20px;
    font-size: 1.8em;
    font-weight: 500;
}
.contents > div div p{
    font-size: 1.6em;
    line-height: 1.71em;
}
.contents > div .column{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contents > div .column img{
    width: 52%;
    margin: 0;
}
.contents > div .column p{
    width: 43%;
}
.contents div li + li{
    margin: 2em 0 0;
}
.contents > em{
    margin: 0 0 100px;
    font-size: 1.8em;
    line-height: 1.77em;
    text-align: center;
    display: block;
}
.contents div ul{
    margin: 4em 0 0;
}
.contents div li a{
    width: 575px;
    height: 28px;
    font-size: 1.6em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    display: flex;
    align-items: center;
}
.nolink{
    cursor: unset;
}
.contents div li a small{
    font-size: 10px;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
}
.contents div li a span{
    width: 170px;
    height: 28px;
    font-size: 12px;
    margin: 0 0 0 auto;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
}
.contents div em{
    font-size: 2em;
    margin: 2em 0 .75em;
    line-height: 1.5em;
    display: block;
}
.contents div small{
    font-size: 1.6em;
    line-height: 1.5em;
}
.contents div img{
    width: 57.5em;
}
.contents div div img{
    width: 33em;
    margin: 2em 0;
    display: block;
}
.contents div div strong{
    width: 18.611vw;
    aspect-ratio: 335/50;
    font-size: 1.8em;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
    letter-spacing: 0;
}
.contents div img{
    width: 57.5em;
}

aside ul{
  width: 120em;
  margin: auto;
  padding: 0 0 8em;
}
aside ul li{
  padding: 10em 0;
  display: flex;
  flex-direction: column;
  position: relative;
  border-top: 1px solid #d2d2d0;
}
aside ul li h4{
  margin: 0 0 40px;
  font-size: 2em;
  text-align: center;
}
aside ul li img{
  width: 80em;
  margin: 0 auto 4em;
  display: block;
}
aside ul li a{
  width: 560px;
  height: 50px;
  font-size: 1.6em;
  margin: auto;
  border: 1px solid #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
}

@media screen and (max-width:1200px) {
    main{
        font-size: .78vw;
    }
    .item h4 + p{
        width: 64.5vw;
        margin:  -4.8vw auto 8vw;
    }
    .contents > div div h5{
        margin: 0 0 1vw;
    }
    .contents > div div p{
        margin: 0 0 4vw;
    }
    .contents > em{
        margin: 0 0 10vw;
    }
    .contents div li a{
        width: 100%;
        height: 2.8vw;
    }
    .contents div li a small{
        font-size: 1vw;
    }
    .contents div li a span{
        width: 17vw;
        height: 2.8vw;
        font-size: 1.2vw;
    }

    aside ul li h4{
        margin: 0 0 3vw;
    }
    aside ul li a{
        width: 45.1vw;
        height: 4vw;
        font-size: 1.6em;
    }
}

@media screen and (max-width:767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main{
        font-size: 2.66666vw;
    }

    .about{
        font-size: 2em;
        padding: 2em 4%;
        text-align: left;
        letter-spacing: 0;
    }
    .list{
        padding: 8em 0 0;
    }
    .list > em{
        margin: 0 0 .833em;
        font-size: 2.4em;
    }
    .list h3{
        margin: 0 0 2.5em;
        font-size: 2.4em;
    }
    .list > img{
        width: 92%;
        margin: 0 auto 4em;
    }
    .model{
        width: 92%;
        margin: 6em auto 8em;
        display: block;
    }
    .model li{
        width: 100%;
    }
    .model li + li{
        margin: 6em 0 0;
    }
    .model li strong{
        font-size: 1.8em;
        margin: 2.2222em 0 1.1111em;
    }
    .model li p{
        font-size: 1.4em;
    }
    .list > h4{
        width: 92%;
        margin: 0 auto 4.444em;
        font-size: 1.8em;
    }

    .list > p{
        width: 92%;
        font-size: 1.8em;
    }
    
    .item h4{
        font-size: 1.6em;
        width: 92%;
        margin: 0 auto 5em;
    }
    .item h4 span{
        margin: 1em 0 0;
        font-size: 1.5em;
    }
    .item h4 + p{
        width: 92%;
        font-size: 1.6em;
        text-align: left;
        margin:  -4.8vw auto 12vw;
    }
    .item > ul > li + li{
        border: none;
        position: relative;
    }
    .item > li + li{
        padding: 8em 0 0;
    }

    .contents{
        width: 100%;
    }
    .contents > div{
        display: block;
    }
    .contents div ul{
        margin: 4em 0 0;
    }
    .contents > div div{
        width: 92%;
        margin: auto;
    }
    .contents > div img{
        margin: 0 0 4em;
    }
    .contents > div div h5{
        font-size: 1.6em;
        margin: 0 0 5.3vw;
    }
    .contents > div div p{
        font-size: 1.2em;
        margin: 0;
    }
    .contents div li a{
        font-size: 1.4em;
        height: 5.33vw;
    }
    .contents div li a small{
        font-size: 3.2vw;
    }
    .contents div li a span{
        width: 21.33vw;
        height: 5.33vw;
        font-size: 2.4vw;
    }
    .contents > em{
        width: 92%;
        text-align: left;
        margin: 0 auto 32vw;
    }
    .contents div em{
        font-size: 1.8em;
        margin: 2.2222em 0 1.1111em;
        display: block;
    }
    .contents div small{
        font-size: 1.4em;
    }
    .contents > div img{
        margin: 0 0 4em;
    }
    .contents > div div img{
        width: 100%;
        margin: 0 0 2em;
    }
    .contents > div p + img{
        margin: 4em 0 2em;
    }
    .contents div div strong{
        width: 100%;
        font-size: 1.6em;
    }
    .contents > div div p{
        font-size: 1.4em;
    }
    .contents > div .column{
        display: block;
    }
    .contents > div .column img{
        width: 100%;
    }
    .contents > div .column p{
        width: 100%;
        font-size: 1.4em;
        margin: 1,4285em 0 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    aside{
        margin: 0;
    }
    aside ul{
        width: 92%;
    }
    aside ul li{
        padding: 5em 0;
    }
    aside ul li h4{
        margin: 0 0 1.5em;
        font-size: 1.4em;
        text-align: left;
    }
    aside ul li a{
        width: 53.3vw;
        height: 10.6vw;
        font-size: 2.6vw;
    }
}